 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1214px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 50px;
  margin-bottom: 28px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1136px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 0 50px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif;
  margin: 30px auto 0 319px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  line-height: 1.8;
  margin: 30px 220px 0 190px;
}

.u-section-1 .u-image-1 {
  height: 835px;
  width: 602px;
  margin: 0 auto 0 219px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -792px;
  }

  .u-section-1 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 1145px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 259px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 120px;
    margin-left: 90px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 199px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 842px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 154px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 721px;
    margin-top: 26px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 95px;
  }

  .u-section-1 .u-image-1 {
    height: 444px;
    width: 320px;
  }
}